Note: This is a beta release of Red Hat Bugzilla 5.0. The data contained within is a snapshot of the live data so any changes you make will not be reflected in the production Bugzilla. Also email is disabled so feel free to test any aspect of the site that you want. File any problems you find or give feedback here.
Bug 1364797 - [abrt] cinnamon: __strstr_sse2_unaligned(): cinnamon killed by SIGSEGV
Summary: [abrt] cinnamon: __strstr_sse2_unaligned(): cinnamon killed by SIGSEGV
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: cinnamon
Version: 24
Hardware: x86_64
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: leigh scott
QA Contact: Fedora Extras Quality Assurance
URL: https://retrace.fedoraproject.org/faf...
Whiteboard: abrt_hash:b9bd50b88bebc599d3963c42db7...
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2016-08-07 15:57 UTC by Benjamin Ariel Nava Martinez
Modified: 2017-01-17 20:19 UTC (History)
3 users (show)

Fixed In Version: cinnamon-3.2.8-1.fc25 cinnamon-3.2.8-1.fc24
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-01-17 19:50:48 UTC


Attachments (Terms of Use)
File: backtrace (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: cgroup (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: core_backtrace (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: dso_list (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: environ (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: exploitable (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: limits (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: maps (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: mountinfo (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: namespaces (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: open_fds (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: proc_pid_status (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details
File: var_log_messages (deleted)
2016-08-07 15:57 UTC, Benjamin Ariel Nava Martinez
no flags Details

Description Benjamin Ariel Nava Martinez 2016-08-07 15:57:18 UTC
Description of problem:
I updated some packages and turned off the computer (I noticed it turned off very abruptly), went to sleep, and today I found this.

Version-Release number of selected component:
cinnamon-3.0.6-1.fc24

Additional info:
reporter:       libreport-2.7.2
backtrace_rating: 4
cmdline:        cinnamon --replace
crash_function: __strstr_sse2_unaligned
executable:     /usr/bin/cinnamon
global_pid:     1684
kernel:         4.6.4-301.fc24.x86_64
pkg_fingerprint: 73BD E983 81B4 6521
pkg_vendor:     Fedora Project
runlevel:       N 5
type:           CCpp
uid:            1000

Truncated backtrace:
Thread no. 1 (7 frames)
 #0 __strstr_sse2_unaligned at ../sysdeps/x86_64/multiarch/strstr-sse2-unaligned.S:40
 #1 gnome_cinnamon_plugin_start at cinnamon-plugin.c:205
 #2 meta_plugin_manager_new at compositor/meta-plugin-manager.c:102
 #3 meta_compositor_manage_screen at compositor/compositor.c:679
 #4 enable_compositor at core/display.c:427
 #5 meta_display_open at core/display.c:874
 #6 meta_run at core/main.c:539

Comment 1 Benjamin Ariel Nava Martinez 2016-08-07 15:57:23 UTC
Created attachment 1188408 [details]
File: backtrace

Comment 2 Benjamin Ariel Nava Martinez 2016-08-07 15:57:24 UTC
Created attachment 1188409 [details]
File: cgroup

Comment 3 Benjamin Ariel Nava Martinez 2016-08-07 15:57:25 UTC
Created attachment 1188410 [details]
File: core_backtrace

Comment 4 Benjamin Ariel Nava Martinez 2016-08-07 15:57:27 UTC
Created attachment 1188411 [details]
File: dso_list

Comment 5 Benjamin Ariel Nava Martinez 2016-08-07 15:57:28 UTC
Created attachment 1188412 [details]
File: environ

Comment 6 Benjamin Ariel Nava Martinez 2016-08-07 15:57:30 UTC
Created attachment 1188413 [details]
File: exploitable

Comment 7 Benjamin Ariel Nava Martinez 2016-08-07 15:57:32 UTC
Created attachment 1188414 [details]
File: limits

Comment 8 Benjamin Ariel Nava Martinez 2016-08-07 15:57:34 UTC
Created attachment 1188415 [details]
File: maps

Comment 9 Benjamin Ariel Nava Martinez 2016-08-07 15:57:35 UTC
Created attachment 1188416 [details]
File: mountinfo

Comment 10 Benjamin Ariel Nava Martinez 2016-08-07 15:57:37 UTC
Created attachment 1188417 [details]
File: namespaces

Comment 11 Benjamin Ariel Nava Martinez 2016-08-07 15:57:38 UTC
Created attachment 1188418 [details]
File: open_fds

Comment 12 Benjamin Ariel Nava Martinez 2016-08-07 15:57:39 UTC
Created attachment 1188419 [details]
File: proc_pid_status

Comment 13 Benjamin Ariel Nava Martinez 2016-08-07 15:57:40 UTC
Created attachment 1188420 [details]
File: var_log_messages

Comment 14 Fedora Update System 2017-01-08 12:23:21 UTC
cinnamon-3.2.8-1.fc25 has been submitted as an update to Fedora 25. https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7360d603c

Comment 15 Fedora Update System 2017-01-08 12:24:06 UTC
cinnamon-3.2.8-1.fc24 has been submitted as an update to Fedora 24. https://bodhi.fedoraproject.org/updates/FEDORA-2017-47e7f978bf

Comment 16 Fedora Update System 2017-01-09 02:21:49 UTC
cinnamon-3.2.8-1.fc24, cinnamon-screensaver-3.2.13-1.fc24 has been pushed to the Fedora 24 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-47e7f978bf

Comment 17 Fedora Update System 2017-01-09 02:24:37 UTC
cinnamon-3.2.8-1.fc25, cinnamon-screensaver-3.2.13-1.fc25 has been pushed to the Fedora 25 testing repository. If problems still persist, please make note of it in this bug report.
See https://fedoraproject.org/wiki/QA:Updates_Testing for
instructions on how to install test updates.
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2017-c7360d603c

Comment 18 Fedora Update System 2017-01-17 19:50:48 UTC
cinnamon-3.2.8-1.fc25, cinnamon-screensaver-3.2.13-1.fc25 has been pushed to the Fedora 25 stable repository. If problems still persist, please make note of it in this bug report.

Comment 19 Fedora Update System 2017-01-17 20:19:46 UTC
cinnamon-3.2.8-1.fc24, cinnamon-screensaver-3.2.13-1.fc24 has been pushed to the Fedora 24 stable repository. If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.